<?php
/**
 * Default page
 *
 * @package ADDE\Admin\Pages
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Default page callback function
 *
 * @return void
 */
function adde_default_page() {
	echo '<script>window.location.replace("admin.php?page=adde-options");</script>';
}
